Page MenuHomePhabricator

Make uploads and details use promises for their transitions, and change transition methods to use them
Closed, ResolvedPublic2 Story Points

Event Timeline

MarkTraceur claimed this task.
MarkTraceur raised the priority of this task from to Normal.
MarkTraceur updated the task description. (Show Details)
MarkTraceur moved this task to Backlog on the Multimedia-Sprint-2015-02-25 board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 4:14 PM
MarkTraceur set Security to None.Mar 4 2015, 4:15 PM
MarkTraceur edited a custom field.

Change 199312 had a related patch set uploaded (by MarkTraceur):
Use promises instead of polling for transitions

https://gerrit.wikimedia.org/r/199312

Change 199312 merged by jenkins-bot:
Use promises instead of polling for transitions

https://gerrit.wikimedia.org/r/199312

matmarex closed this task as Resolved.Apr 24 2015, 6:33 PM
matmarex added a subscriber: matmarex.